## freqtweak 0.7.2

=== debian/changelog ===
freqtweak (0.7.2-4.1build2) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:40:17 +0000

freqtweak (0.7.2-4.1build1) wily; urgency=medium

  * No-change rebuild against libwx*-0v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Aug 2015 12:18:50 +0200

freqtweak (0.7.2-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Switch from deprecated simple-patchsys.mk to source format "3.0 (quilt)".
  * Update to use wxWidgets 3.0 (Closes: #750914):
    + New patch: 06-wx3.0-compat.patch

 -- Olly Betts <olly@survex.com>  Fri, 15 Aug 2014 14:42:45 +1200

freqtweak (0.7.2-4) unstable; urgency=low

  * New Maintainer Closes: #456176
  * Bump automake b-d version to 1.11 from 1.9
  * Add my name to debian/copyright.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Sun, 03 Jan 2010 14:35:25 +0530

freqtweak (0.7.2-3) unstable; urgency=low

  * QA upload.
  * build against wxwidgets2.8 (Closes: #561767)
  * update build deps from libjack0.100.0-dev to libjack-dev (Closes:
    #527429)
  * update longtitle to say audio processor (Closes: #461996)
  * point to versioned license files, fixing the copyright-refers-to-
    symlink-license lintian complaint
  * fix manpage lintian warnings

 -- Ryan Niebur <ryan@debian.org>  Sat, 19 Dec 2009 23:17:06 -0800

freqtweak (0.7.2-2) unstable; urgency=medium

  * QA upload.
  * Added patches/04_missing_include.diff: fixes FTBFS with gcc 4.4.
    Patch by Michael Bienia <michael@bienia.de> (Closes: #539540)
  * Bump Standards-Version to 3.8.3 (no other changes required)

 -- Ricardo Mones <mones@debian.org>  Thu, 17 Dec 2009 08:07:05 +0100

freqtweak (0.7.2-1) unstable; urgency=low

  * QA upload, new upstream version (Closes: #527663)
  * Remove patches/04_wx-strings.diff which doesn't apply anymore
  * Update Standards-Version to 3.8.2 (no changes required)
  * Removed unnecessary encoding in desktop file
  * Added ${misc:Depends} to binary package

 -- Ricardo Mones <mones@debian.org>  Sat, 25 Jul 2009 12:25:42 +0200

freqtweak (0.7.0~cvs20070605-2) unstable; urgency=low

  * QA upload, orphaning this package.
  * debian/patches/04_wx-strings.diff: Added.  Closes: #427853.  Patch by
    Emmet Hikory <emmet.hikory@gmail.com>, thanks.
  * debian/control: Use libwxgtk2.6-dev.
  * debian/freqtweak.desktop: Thanks to Emmet Hikory <emmet.hikory@gmail.com>.

 -- Bart Martens <bartm@debian.org>  Thu, 13 Dec 2007 10:15:31 +0100

freqtweak (0.7.0~cvs20070605-1) unstable; urgency=low

  * New maintainer.  Closes: #352540.
  * New upstream version.
  * debian/README.Debian-source: Added.
  * debian/*: Repackaged with cdbs.
  * debian/cvs-clean.pl: Removed.
  * debian/source.lintian-overrides: Removed.
  * src/FTjackSupport.cpp, src/FTjackSupport.hpp: Removed obsolete changes.
  * debian/patches/*: Moved and documented existing patches.
  * debian/copyright: Updated.
  * debian/control, debian/rules, debian/install, debian/freqtweak.menu:
    Resize icon with imagemagick for use in freqtweak.menu.  Closes: #299354.
  * debian/watch: Added.

 -- Bart Martens <bartm@knars.be>  Tue,  5 Jun 2007 07:35:52 +0200

freqtweak (0.6.1-1.4) unstable; urgency=low

  * QA Group upload orphaning this package

 -- Andrew Pollock <apollock@debian.org>  Sun, 19 Mar 2006 17:16:53 -0800

freqtweak (0.6.1-1.3) unstable; urgency=high

  * Non-maintainer upload.
  * Fix manpage installation (Closes: #354230).

 -- Luk Claes <luk@debian.org>  Fri, 24 Feb 2006 18:23:29 +0100

freqtweak (0.6.1-1.2) unstable; urgency=high

  * Non-maintainer upload.
  * Update automake build-dep to 1.9 (Closes: #335122)
  * Update jack build-dep to 0.100.0.

 -- Luk Claes <luk@debian.org>  Wed, 28 Dec 2005 16:07:29 +0100

freqtweak (0.6.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for the jack transition (Closes: #317195).
  * Patch for unsigned int loses precision (Closes: #286146).
  * Patch for src/FTjackSupport.cpp: diff CVS version 1.12 and 1.13
    as jack_set_server_dir is deprecated.

 -- Luk Claes <luk@debian.org>  Wed,  5 Oct 2005 11:15:29 +0200

freqtweak (0.6.1-1) unstable; urgency=low

  * New upstream version, with compilation fixes for bug #263437.
  * configure.ac:
      Fixed include path problem for libxml2 by adding XML_CPPFLAGS to
      CPPFLAGS in the configure script (closes: #263437).
  * debian/source.lintian-overrides:
      Added lintian source overrides about CVS files and directories in
      the source tree. They are intentional.
  * debian/freqtweak.docs:
      Added usagehelp.html to the /usr/share/doc/freqtweak directory.

 -- Enrique Robledo Arnuncio <era@debian.org>  Sun, 08 Aug 2004 13:37:29 -0400

freqtweak (0.6.0-1) unstable; urgency=low

  * New upstream version (closes: #245973).
  * Add build-depends on libsigc++-1.2-dev (debian/control).
  * Updated standards version              (debian/control).
  * Added string quotes in debian/freqtweak.menu to avoid lintian warnings.
	
 -- Enrique Robledo Arnuncio <era@debian.org>  Tue, 27 Apr 2004 08:49:19 -0400

freqtweak (0.5.3-2) unstable; urgency=low

   * Recompiled against libjack0.80.0-dev
	
 -- Enrique Robledo Arnuncio <era@debian.org>  Wed, 21 Jan 2004 09:21:23 -0500

freqtweak (0.5.3-1) unstable; urgency=low

  * New upstream version.
  * Added jackd information to the manual page.
	
 -- Enrique Robledo Arnuncio <era@debian.org>  Sat, 20 Sep 2003 17:03:44 -0400

freqtweak (0.5.2-1) unstable; urgency=low

  * New upstream version.
  * Now using a newer version of fftw (fftw3)         (debian/control).
  * Manual page is now in toplevel directory          (debian/rules).
  * configure now requires a correct value for mandir (debian/rules).
	
 -- Enrique Robledo Arnuncio <era@debian.org>  Wed, 20 Aug 2003 23:28:54 -0400

freqtweak (0.5.1-2) unstable; urgency=low

  * Added missing build-dependency on libxml2-dev (closes: #205977).


