=== debian/control ===
Source: freqtweak
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Bhavani Shankar <right2bhavi@gmail.com>
Build-Depends: cdbs, debhelper (>= 5), automake1.11, fftw3-dev, libwxgtk3.0-dev, libjack-dev, libxml2-dev, libsigc++-1.2-dev, imagemagick
Standards-Version: 3.8.3
Homepage: http://freqtweak.sourceforge.net/

Package: freqtweak
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, jackd
Description: Realtime audio frequency spectral manipulation
 FreqTweak is a tool for realtime audio spectral manipulation and
 display. It provides several algorithms for processing audio data in
 the frequency domain and a highly interactive GUI to manipulate the
 associated filters for each. It also provides high resolution
 spectral displays.
