=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/gnome.mk

export MAKEFLAGS := -k

update-config::
	[ -e configure ] || ./autogen.sh
	[ -e src/freqtweak_logo32x18.xpm ] || convert -resize 32x18 src/ftlogo.xpm src/freqtweak_logo32x18.xpm

reverse-config::
	rm -f src/freqtweak_logo32x18.xpm

clean::
	rm -f \
		config.h.in configure \
		aclocal.m4 depcomp missing install-sh \
		Makefile.in doc/Makefile.in src/Makefile.in \
