=== debian/watch ===
version=3
http://sf.net/freqtweak/freqtweak-(.*)\.tar\.gz
